{
	"101001322_0": "(There're too many of them<speed=0.5>!</speed> Where are they even coming from! Urgh, Miku...)",
	"101001322_1": "\"I was really horrible to you.\"",
	"101001322_2": "\"But I still want us to stick together. Let me fight too!\"",
	"101001322_3": "(I'm not fighting alone!)",
	"101001322_4": "(I figured with the Symphogear I would be able to help people, but I was getting full of myself.)",
	"101001322_5": "(I'm not the only one that's trying hard here. Everyone is desperate to live!)",
	"101001322_6": "\"Hey! Don't die! Open your eyes!\"",
	"101001322_7": "\"Don't give up on life!\"",
	"101001322_8": "(Saving people isn't something you can do without support. That was what was behind Kanade-san's words that day.)",
	"101001322_9": "(She told me to never give up on living!)",
	"101001322_10": "(I feel like I finally understand!\\nI can do the same for Miku!)",
	"101001322_11": "\"Get out of the way!\""
}